<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <CourseManagement>
    <PrintParticipantsTemplate xdt:Transform="Insert" friendlyName="Print participants template" setting="template" path="CourseManagement/Templates/ViewTemplates/Print">CourseManagement/Templates/ViewTemplates/Print/ParticipantsList.html</PrintParticipantsTemplate>
  </CourseManagement>
</Config>